import AegleMdtDashbord from './AegleMdtDashbord/index.js'
import AeglePreview from './AeglePreview/index'
import ResizeContainer from './ResizeContainer/index'
const components = [
    AegleMdtDashbord,
    AeglePreview,
    ResizeContainer
]
const install = function(Vue, opt) {
    components.forEach(component => {
        Vue.component(component.name, component);
    });
}
if (typeof window !== 'undefined' && window.Vue) {
    install(window.Vue);
}
export default {
    install,
    AegleMdtDashbord,
    AeglePreview,
    ResizeContainer
}